## Desvincular móvil de usuario [/mobile/desvincularUsuario]

### desvincularUsuario [POST]
    Desvincula a un usuario del dispositivo móvil

+ Request
    + Body
    {
        "usuario": "string"
    }

+ Response 200 (application/json)
    + Relation: 200: Desvinculación exitosa

    + Body 
    {
        "codigo":200,
        "codigoGIB": "GIB00200",
        "mensaje": "Desvinculación exitoso"
    }

+ Response 200 (application/json)
    + Relation: 200: Usuario no vinculado

    + Body 
    {
        "codigo":402,
        "codigoGIB": "GIB00200",
        "mensaje": "Usuario no vinculado"
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
        }